map: Fland Installation
gamemode: Secret
roundEndPlayers:
- antagPrototypes: []
  jobPrototypes:
  - Librarian
  playerGuid: 4df5be9f-a091-4d21-a045-41f2c8d92061
  playerICName: Angelo Todd
  playerOOCName: 5999
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: 012fd750-391a-4b27-a076-fb2bffefb759
  playerICName: Mauricio Coldsmith
  playerOOCName: adstra
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: cb16967b-b5de-4989-9142-1680173c9eee
  playerICName: Thomas Lowell
  playerOOCName: AlphaShadow897
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: c22ae764-9697-41d9-8570-2811ccacbdc2
  playerICName: Corporal Nihal
  playerOOCName: AOXdog
- antag: True
  antagPrototypes:
  - Nukeops
  jobPrototypes: []
  playerGuid: c22ae764-9697-41d9-8570-2811ccacbdc2
  playerICName: Operator Tango
  playerOOCName: AOXdog
- antagPrototypes: []
  jobPrototypes:
  - Borg
  playerGuid: 46f528cb-d357-4839-9b6a-6d0d3adfb4ee
  playerICName: Gazelle Mistral
  playerOOCName: asuspcgaming
- antagPrototypes: []
  jobPrototypes:
  - ResearchAssistant
  playerGuid: 4718d3c3-d14d-4d30-97ce-778df2a69a9c
  playerICName: The Moss of Quietude
  playerOOCName: AugustJ
- antagPrototypes: []
  jobPrototypes:
  - Chemist
  playerGuid: 820f950d-e5fd-4605-a181-87c2f5fa9fd1
  playerICName: Benjamin Bennett
  playerOOCName: Auroragamer
- antagPrototypes: []
  jobPrototypes:
  - Janitor
  playerGuid: c748f61d-4be5-4bbb-8f58-5d3682bbc6a6
  playerICName: Ajum-Zeen
  playerOOCName: Baldilocks
- antag: True
  antagPrototypes:
  - NukeopsCommander
  jobPrototypes: []
  playerGuid: af9cfb55-9570-4029-ac0f-a87d1def10d7
  playerICName: Commander Chi
  playerOOCName: Banterbane
- antagPrototypes: []
  jobPrototypes:
  - MedicalIntern
  playerGuid: 5c7549ba-b701-4adb-8ce1-9c5e2aba8337
  playerICName: Sloim Kevinson
  playerOOCName: BeanBois
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 5c7549ba-b701-4adb-8ce1-9c5e2aba8337
  playerICName: hydroponics tray
  playerOOCName: BeanBois
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 5c7549ba-b701-4adb-8ce1-9c5e2aba8337
  playerICName: personal ai device
  playerOOCName: BeanBois
- antagPrototypes: []
  jobPrototypes:
  - Botanist
  playerGuid: aa2cc875-b202-415b-89a0-7b6ebc1f2498
  playerICName: Rob Waterson
  playerOOCName: Bige_Dog
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: 02958d26-b3ff-4b11-8edf-ae7fd9cc0a5d
  playerICName: Archie Ahmed
  playerOOCName: bobby
- antagPrototypes: []
  jobPrototypes:
  - MedicalDoctor
  playerGuid: e6ef9cf1-7534-484d-84be-1e96048b878c
  playerICName: Purp
  playerOOCName: chiefchach
- antagPrototypes: []
  jobPrototypes:
  - Borg
  playerGuid: 25b5f966-6f5d-4501-a2bb-2df7bc4543bc
  playerICName: Missulena Cancerides
  playerOOCName: Chrisperus
- antagPrototypes: []
  jobPrototypes:
  - ServiceWorker
  playerGuid: 0fdd190e-b5a1-4a3a-89ac-51bb88c5ccb7
  playerICName: The Soil of Stillness
  playerOOCName: cokemonster
- antagPrototypes: []
  jobPrototypes:
  - ChiefMedicalOfficer
  playerGuid: a480d680-30cd-44ff-af99-97dcbaca5d3e
  playerICName: Barbaros Agha
  playerOOCName: CptBarbossa
- antagPrototypes: []
  jobPrototypes:
  - Scientist
  playerGuid: ea85ee23-6be6-46fb-8346-a8ba8e320298
  playerICName: Jimmy Slime
  playerOOCName: dagobertdogburglar
- antagPrototypes: []
  jobPrototypes:
  - Captain
  playerGuid: d076ffb9-fc98-4532-b2ef-df2bd3bb65a4
  playerICName: Maya Amoeba
  playerOOCName: deathmachine089
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 12572032-b18d-4ba3-9117-8f34306f609e
  playerICName: Cluwnified Garrett Raub
  playerOOCName: devos
- antag: True
  antagPrototypes:
  - Nukeops
  jobPrototypes: []
  playerGuid: 12572032-b18d-4ba3-9117-8f34306f609e
  playerICName: Operator Juliett
  playerOOCName: devos
- antagPrototypes: []
  jobPrototypes:
  - SecurityCadet
  playerGuid: b4dc8918-757a-46b8-982e-18154dfcc18e
  playerICName: Hortensia Davies
  playerOOCName: DPgamer145
- antag: True
  antagPrototypes:
  - Nukeops
  jobPrototypes: []
  playerGuid: b71aecc7-06d4-4d0a-9c85-ccb98f11505a
  playerICName: Operator Zulu
  playerOOCName: draftsmans
- antagPrototypes: []
  jobPrototypes:
  - Chemist
  playerGuid: 26479d40-3fdd-44c1-8176-205840ac2278
  playerICName: Claire Easter
  playerOOCName: DuckBoy
- antagPrototypes: []
  jobPrototypes:
  - SalvageSpecialist
  playerGuid: 557e1cc2-a5f8-428a-9930-b8877814fbfd
  playerICName: Ruins-The-Air
  playerOOCName: Duckyyyy
- antagPrototypes: []
  jobPrototypes:
  - ResearchAssistant
  playerGuid: ed91e948-861e-485c-a339-0d383a0e46d1
  playerICName: Kayten Micc
  playerOOCName: ERROR_404
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 78efb2c0-fbc3-4e2a-8d57-a35214d1db40
  playerICName: The Petal of Comfort
  playerOOCName: Evaktos
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: 3db6111d-6939-43b3-ba26-bfb5f9b1e28a
  playerICName: John Jackson
  playerOOCName: Exec_Jack
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: a007f4bd-bfbb-41ae-88ed-968885ab72ce
  playerICName: Solus Gray
  playerOOCName: flankmp4
- antagPrototypes: []
  jobPrototypes:
  - ServiceWorker
  playerGuid: 184ce06f-ab7b-4444-a658-55543440ee79
  playerICName: Saeyeon Kim
  playerOOCName: Flashwolf96
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: a8f3d73c-7e3f-41ce-8aa3-67dd8932a376
  playerICName: Johnny Jigsup
  playerOOCName: foxcassia
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: c2621411-6c60-483c-8aa0-3523c095cbfa
  playerICName: Unknown
  playerOOCName: FungiFellow
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: c2621411-6c60-483c-8aa0-3523c095cbfa
  playerICName: syndicate personal ai device
  playerOOCName: FungiFellow
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 02e1ee97-1b06-4405-bc94-bf042c461b9e
  playerICName: GalaxyCad
  playerOOCName: GalaxyCad
- antagPrototypes: []
  jobPrototypes:
  - SecurityOfficer
  playerGuid: 740abd95-bce2-43ef-a8b2-f614469c1c39
  playerICName: Rusty Aultman
  playerOOCName: GenericUserNameNumber2321
- antagPrototypes: []
  jobPrototypes:
  - ResearchAssistant
  playerGuid: fe8b6881-ecaa-4a71-89c9-176a6f835477
  playerICName: Jeanna Holdeman
  playerOOCName: Hauntiota
- antagPrototypes: []
  jobPrototypes:
  - CargoTechnician
  playerGuid: a05db493-4387-4ccd-b7bb-3d946d3b46d9
  playerICName: Carry Baker
  playerOOCName: HumanAlien
- antagPrototypes: []
  jobPrototypes:
  - CargoTechnician
  playerGuid: 179e9099-3d98-4182-b18d-c867d1000ad8
  playerICName: Sniffs-The-Floors
  playerOOCName: iisazel
- antagPrototypes: []
  jobPrototypes:
  - CargoTechnician
  playerGuid: 784ab239-5da8-4e54-a5b8-01709d146e05
  playerICName: Offum Chade
  playerOOCName: Indeed_Is_That_You
- antagPrototypes: []
  jobPrototypes:
  - Detective
  playerGuid: 0d16145e-c643-46a1-9a92-cee29489ac55
  playerICName: Mob Spidley
  playerOOCName: Inershal
- antagPrototypes: []
  jobPrototypes:
  - StationEngineer
  playerGuid: 6bf36d62-3189-4f27-ac85-3eecc3b871b6
  playerICName: Koster
  playerOOCName: Isopod
- antagPrototypes: []
  jobPrototypes:
  - Clown
  playerGuid: 4bf6e44d-e78f-4e38-ace4-699d5ab3c8e6
  playerICName: Holden Zeal
  playerOOCName: JimmyTwoShoes
- antagPrototypes: []
  jobPrototypes:
  - Paramedic
  playerGuid: e8149a2e-7f4d-4ae6-a3f8-b1e4f9f99ff7
  playerICName: Burns-In-The-Lava
  playerOOCName: Jukie
- antagPrototypes: []
  jobPrototypes:
  - Musician
  playerGuid: 628fb6a1-ebce-4edf-aa91-5ca2832d6de8
  playerICName: The Ashbloom Of Stars
  playerOOCName: JustAHoneySlime
- antagPrototypes: []
  jobPrototypes:
  - CargoTechnician
  playerGuid: 3c814f57-d835-4b03-9348-27ca61faaf48
  playerICName: Kuinah Day
  playerOOCName: Kuinah
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: e6761c29-65f5-422f-9a83-d25e08043f90
  playerICName: Jopium Etamine
  playerOOCName: Lycuros
- antagPrototypes: []
  jobPrototypes:
  - Botanist
  playerGuid: a1537edb-068a-48e8-99e2-c142d07e1a47
  playerICName: Anna Vetska
  playerOOCName: miscevie_dylo
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: a1537edb-068a-48e8-99e2-c142d07e1a47
  playerICName: syndicate personal ai device
  playerOOCName: miscevie_dylo
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: aefa00c1-4292-45aa-b3b3-408fc1f5057a
  playerICName: Fenfir Vatia
  playerOOCName: nymhole
- antagPrototypes: []
  jobPrototypes:
  - Bartender
  playerGuid: 6d1c9f0a-23d4-47c5-9964-ab978ad00c4a
  playerICName: Kiurz-Sudie
  playerOOCName: OTPorygon
- antagPrototypes: []
  jobPrototypes:
  - TechnicalAssistant
  playerGuid: aed409e1-285f-4ff0-8235-ecfe8d18d003
  playerICName: Mary Countless
  playerOOCName: painfulPleasance
- antagPrototypes: []
  jobPrototypes:
  - Chef
  playerGuid: 660bd875-6452-4fb5-96b0-603ff4d90e85
  playerICName: Jasper Cortine
  playerOOCName: ParanoidNift
- antagPrototypes: []
  jobPrototypes:
  - AtmosphericTechnician
  playerGuid: 12a65d1a-d8dd-4b1a-acec-836564066fef
  playerICName: Gambles-The-Spesos
  playerOOCName: phinner
- antagPrototypes: []
  jobPrototypes:
  - Janitor
  playerGuid: 88a43ff8-ab84-4481-91b0-3eb80eb501f8
  playerICName: Rom Killinger
  playerOOCName: PoorMansDreams
- antagPrototypes: []
  jobPrototypes:
  - AtmosphericTechnician
  playerGuid: 83c35749-c239-4da9-be59-f345fd38a868
  playerICName: Theo Chretien
  playerOOCName: Quattroplegio
- antagPrototypes: []
  jobPrototypes:
  - SecurityCadet
  playerGuid: d0b3f20d-aab9-49da-8ff2-ac65cc0c59f7
  playerICName: Copper Flannigan
  playerOOCName: RadioMarket
- antagPrototypes: []
  jobPrototypes:
  - ChiefEngineer
  playerGuid: 7a66b67a-b8e9-4a9c-85dc-a3e46e3a348d
  playerICName: Amelia Cadieux
  playerOOCName: Rainbeon
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: dab5ab75-84f0-458f-b5a7-91ae66af6105
  playerICName: Zeke-the-Sleek
  playerOOCName: Red_Bread
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: a1b1740a-b224-42c8-93d8-3153c5ebd63e
  playerICName: mouse (230)
  playerOOCName: Rythulu
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: a1b1740a-b224-42c8-93d8-3153c5ebd63e
  playerICName: Pun Pun (MK-432)
  playerOOCName: Rythulu
- antag: True
  antagPrototypes:
  - Thief
  jobPrototypes:
  - Mime
  playerGuid: a1b1740a-b224-42c8-93d8-3153c5ebd63e
  playerICName: Johnny Twoshoes
  playerOOCName: Rythulu
- antagPrototypes: []
  jobPrototypes:
  - SecurityOfficer
  playerGuid: 9f1ccf6d-b7ad-4e4d-8b83-33edc40648bf
  playerICName: Kameron Cook
  playerOOCName: Sailz
- antagPrototypes: []
  jobPrototypes:
  - ResearchDirector
  playerGuid: 24cd72d5-12d7-403a-ba74-88856929d2e4
  playerICName: Johnathon Fool
  playerOOCName: shadowsbane1
- antagPrototypes: []
  jobPrototypes:
  - SalvageSpecialist
  playerGuid: beb7df4c-cb67-45e4-aecd-e9a323ed8f2f
  playerICName: Kikue Volox
  playerOOCName: Sharquisha
- antagPrototypes: []
  jobPrototypes:
  - SalvageSpecialist
  playerGuid: fe7b49ab-cc26-407b-a43a-717ae86fd4d2
  playerICName: Breaks-The-Targets
  playerOOCName: Siffa
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: 123b1a68-23a8-4d13-9534-ffc948ddb850
  playerICName: Phoenix Price
  playerOOCName: sleonard
- antagPrototypes: []
  jobPrototypes:
  - Botanist
  playerGuid: 95c9e6fb-638d-4c08-aaf2-1c4b37d480e9
  playerICName: Roger Sudbucket
  playerOOCName: Spamus
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: c8cc4481-5b6c-4a6e-9f6e-61a25be8a99f
  playerICName: personal ai device
  playerOOCName: steener
- antagPrototypes: []
  jobPrototypes:
  - Bartender
  playerGuid: c8cc4481-5b6c-4a6e-9f6e-61a25be8a99f
  playerICName: Glormbi Steen
  playerOOCName: steener
- antagPrototypes: []
  jobPrototypes:
  - Paramedic
  playerGuid: 1d6261e5-a15d-48bf-9622-a379cdcd78b3
  playerICName: Takes-The-Cake
  playerOOCName: SteveFromWork
- antagPrototypes: []
  jobPrototypes:
  - Quartermaster
  playerGuid: a0a672f7-1376-4309-abc8-9ede94a2f1be
  playerICName: Joe Shrader
  playerOOCName: Strato
- antagPrototypes: []
  jobPrototypes:
  - Janitor
  playerGuid: 8fce627d-b375-4df9-a51d-788c4cf555d0
  playerICName: Jaxon Weh-Oward
  playerOOCName: TeeBonz7
- antagPrototypes: []
  jobPrototypes:
  - Scientist
  playerGuid: c79f1c40-eade-441f-be9d-20132bdef1aa
  playerICName: Weh-Bun
  playerOOCName: TheIrelandSwashbuckler
- antagPrototypes: []
  jobPrototypes:
  - Warden
  playerGuid: 367a3b05-5761-4e4d-a2dc-24689bd49f75
  playerICName: Celer Medicus
  playerOOCName: Thunderboom
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 367a3b05-5761-4e4d-a2dc-24689bd49f75
  playerICName: Cluwnified Bella Braun
  playerOOCName: Thunderboom
- antagPrototypes: []
  jobPrototypes:
  - Chaplain
  playerGuid: 1c4e135f-839f-4494-b740-fdbacce313be
  playerICName: Lenore Thorne
  playerOOCName: Tia_Zoh
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: e676be70-4028-4ef6-a333-75d0c6a3225b
  playerICName: Dan Toolie
  playerOOCName: Toolie
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: 3806594f-23d2-4743-ae17-1c16a5abde21
  playerICName: Wraxel Winter
  playerOOCName: Torern
- antagPrototypes: []
  jobPrototypes:
  - ResearchAssistant
  playerGuid: 9096bf3b-856a-4b6a-998c-4d0c1c61aca0
  playerICName: Jamesy Dan
  playerOOCName: Tynerd
- antagPrototypes: []
  jobPrototypes:
  - HeadOfSecurity
  playerGuid: e595fbc7-7201-406e-92e8-85be250a19f0
  playerICName: Jessica Evileenie
  playerOOCName: Tytos
- antagPrototypes: []
  jobPrototypes:
  - SecurityOfficer
  playerGuid: adb81a12-a55d-4b70-8112-632948bf059c
  playerICName: Magnum Periculum
  playerOOCName: Vermidia
- antagPrototypes: []
  jobPrototypes:
  - HeadOfPersonnel
  playerGuid: 94845cc5-7a1c-4f2a-b21e-ec770c983f8b
  playerICName: Rube Chapman
  playerOOCName: WeenieChamp
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: a8681a83-da1c-4b23-988d-e8964c218117
  playerICName: Ivan Blaine
  playerOOCName: WhiteGorilla
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 21addfb4-6e04-4f0f-af39-318deb841da4
  playerICName: hydroponics tray
  playerOOCName: WhyHD
- antagPrototypes: []
  jobPrototypes:
  - StationEngineer
  playerGuid: 21addfb4-6e04-4f0f-af39-318deb841da4
  playerICName: Eden Jones
  playerOOCName: WhyHD
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 21addfb4-6e04-4f0f-af39-318deb841da4
  playerICName: mouse (393)
  playerOOCName: WhyHD
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 21addfb4-6e04-4f0f-af39-318deb841da4
  playerICName: mouse (230)
  playerOOCName: WhyHD
- antagPrototypes: []
  jobPrototypes:
  - Botanist
  playerGuid: df422e41-81d3-4546-8358-bfbaeb9ca808
  playerICName: Cteniza Sandaliatus
  playerOOCName: wokeism
- antag: True
  antagPrototypes:
  - NukeopsMedic
  jobPrototypes: []
  playerGuid: 231cc412-5204-4639-807a-d6b10aefe42c
  playerICName: Agent Papa
  playerOOCName: Xarmen_Karshov
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 231cc412-5204-4639-807a-d6b10aefe42c
  playerICName: Cluwnified Joel Harrow
  playerOOCName: Xarmen_Karshov
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 5bf3b4f8-dec2-4deb-b1a7-fb6cbb728d51
  playerICName: Charlie Hunter
  playerOOCName: Xenver
- antagPrototypes: []
  jobPrototypes:
  - MedicalDoctor
  playerGuid: c6fef89f-6959-421c-9281-52f7ed10c156
  playerICName: Sam Smith
  playerOOCName: yamdealer
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: 4a6ca145-871a-4aeb-8302-9e8b5e3495e0
  playerICName: Ash Winter
  playerOOCName: Zerochani
- antagPrototypes: []
  jobPrototypes:
  - Scientist
  playerGuid: 1bae9316-50e1-4056-bd1a-3a977d45b474
  playerICName: Dokor Viam
  playerOOCName: Zophero
roundEndText: >2+

  There was one thief.


  [color=White]Johnny Twoshoes[/color] ([color=gray]Rythulu[/color]) was a thief who had the following objectives:

  [color=#746694]Criminal[/color]

  - Steal Walter. | [color=red]Failure![/color] (0%)

  - Steal the bible. | [color=red]Failure![/color] (0%)

  - Steal the chief medical officer's over-ear headset. | [color=red]Failure![/color] (0%)

  - Steal the head's bedsheets (any). | [color=red]Failure![/color] (0%)

  - Escape to centcom alive and unrestrained. | [color=red]Failure![/color] (0%)


server_id: wizards
server_name: lizard
roundId: 52032
endTick: 684436
duration: 00:35:16.9978830
fileCount: 609
size: 97078958
uncompressedSize: 657477467
endTime: 06:20:14.4771855
...
